::-webkit-scrollbar {
    width: 5px;
    height: 5px;
    background: #28293a;
}

::-webkit-scrollbar-thumb {
    background: #fff;
    border-radius: 5px;
}

::selection {
    background: rgba(37, 100, 255, 0.15);
}

.whitespace-pre-line {
    white-space: pre-line !important;
}

.whitespace-initial {
    white-space: initial !important;
}

.whitespace-inherit {
    white-space: inherit !important;
}

.home-form .el-checkbox__label span {
    font-weight: 600 !important;
    color: rgba(0, 25, 49) !important;
    transition: all ease 0.3s !important;
}

.home-form.is-checked .el-checkbox__label span {
    color: #0060B7 !important;
    font-weight: 600 !important;
}

@media screen and (max-width: 768px) {
    .home-form .el-checkbox__label span {
        font-size: 9px !important;
        line-height: 10px !important;
    }
}

.contact-form.is-checked .el-checkbox__label span {
    color: #0060B7 !important;
    font-weight: 600 !important;
}


.has-error .el-checkbox__inner {
    border: 1px solid red !important;
}

.has-error .el-checkbox__label {
    color: red !important;
}


.main-slider {
    min-height: 100vh;
    overflow: hidden;
    position: relative;

    @media screen and (max-width: 768px) {
        min-height: 100vh;
    }

    .gradient {
        position: absolute;
        width: 100%;
        height: 100%;
        background: linear-gradient(270deg, rgba(26, 27, 38, 0) -12.71%, rgba(3, 20, 16, 0.34) -12.7%, #1a1b26 100%);
        z-index: 2;

        h1 {
            font-weight: 600;
            font-size: 36px;
            line-height: 47px;
            letter-spacing: -1.6px;
        }

        h6 {
            font-size: 24px;
            line-height: 31px;
            letter-spacing: -0.8px;
            margin-top: -100px;
        }
    }

    video {
        object-fit: cover;
        width: 100%;
        height: 100vh;
        overflow: hidden;
    }

    img {
        overflow: hidden;
        object-fit: cover;
        width: 100%;
        height: 100vh;
        pointer-events: none;
    }

    .slick-dots {
        position: absolute;
        bottom: 10%;
        right: 10%;
        z-index: 3;
        display: flex !important;
        border-radius: 8px;
        transition: 0.6s all;

        button {
            background: rgba(255, 255, 255, 0.4);
            width: 40px;
            height: 4px;
            text-indent: -9999px;
            transition: 0.6s all;
            margin-right: 4px;
            margin-left: 4px;
            border-radius: 8px;
        }

        .slick-active button {
            background: $W;
            box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
            transform: scale(1);
            transition: 0.6s all;
        }
    }

    .buttons {
        z-index: 2;

        svg {
            position: absolute;
            top: 50%;
            transform: translatey(50%);
            cursor: pointer;
            transform: rotate(360deg);
        }

        .next {
            transform: rotate(180deg);
            right: 0;
            transition: 0.3s all;

            circle {
                transition: 0.3s all;
            }

            path {
                transition: 0.3s all;
            }

            &:hover {
                circle {
                    stroke-opacity: 1;
                }

                path {
                    fill-opacity: 1;
                    transform: translateX(-5px);
                }
            }
        }

        .prev {
            transition: 0.3s all;
            left: 0;

            circle {
                transition: 0.3s all;
            }

            path {
                transition: 0.3s all;
            }

            &:hover {
                circle {
                    stroke-opacity: 1;
                }

                path {
                    fill-opacity: 1;
                    transform: translateX(-5px);
                }
            }
        }
    }

    @media screen and (max-width: 768px) {
        .content4__container__text {
            font-size: 36px;
        }

        .content4__container__list {
            font-size: 36px;
        }

        .content h6 {
            font-size: 16px;
        }

        .buttons {
            .prev {
                width: 40px;
            }

            .next {
                width: 40px;
            }
        }

        .main-slider {
            height: 85vh;
        }

        .slick-dots {
            justify-content: center !important;
            width: 76%;

            button {
                width: 30px;
            }
        }
    }

    @media screen and (max-width: 500px) {
        .content4__container__text {
            font-size: 24px;
        }

        .content4__container__list {
            font-size: 24px;
        }

        h6 {
            font-size: 18px !important;
        }
    }
}

.slick-track {
    display: flex;
}

.steps {
    background: #28293a;
    margin-top: -6px;

    h2 {
        font-weight: 600;
        font-size: 32px;
        line-height: 42px;
        letter-spacing: -1.6px;
        color: #ffffff;
        background: rgba(255, 255, 255, 0.1);
        border-radius: 150px;
        width: 64px;
        height: 64px;
        padding-top: 11px;
    }

    h3 {
        font-weight: 600;
        font-size: 24px;
        line-height: 31px;

        color: #ffffff;
    }

    h6 {
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 140%;

        color: #ffffff;
    }

    p {
        font-size: 18px;
    }

    @media screen and (max-width: 650px) {
        h2 {
            font-size: 26px;
            margin-bottom: 16px;
        }
    }
}

.section-titles {
    font-weight: 600;
    font-size: 36px;
    line-height: 48px;
    letter-spacing: -1.6px;
    color: #ffffff;

    svg {
        margin-top: -6px;
    }

    @media screen and (max-width: 650px) {
        font-size: 23px;

        svg {
            width: 36px;
            height: 36px;
            margin-right: 4px;
        }
    }
}

.map {
    .form {
        .relative {
            width: 100%;

            h6 {
                font-weight: 600;
                font-size: 14px;
                line-height: 20px;
                letter-spacing: -0.36px;
                color: #ffffff;
            }

            svg {
                position: absolute;
                z-index: 2;
                left: 9px;
                bottom: 9px;
            }

            .form-control {
                background: #30313b;
                border: 1px solid rgba(255, 255, 255, 0.1);
                box-sizing: border-box;
                border-radius: 8px;
                padding: 12px 12px 12px 40px;
                color: $W;
                height: 41px;
                font-size: 16px;
            }

            .el-input__inner {
                background: #30313b;
                border: 1px solid rgba(255, 255, 255, 0.1);
                box-sizing: border-box;
                border-radius: 8px;
                padding: 12px 12px 12px 40px;
                color: $W;
                height: 41px;
                font-size: 16px;
            }
        }

        h6 {
            font-weight: 700;
            font-size: 28px;
            line-height: 31px;
            color: white;
        }

        p {
            font-weight: 400;
            font-size: 18px;
            line-height: 140%;
            /* or 25px */

            color: #ffffff;
        }
    }

    .el-icon-date {
        display: none;
    }

    .continue-btn {
        width: 100%;
    }

    @media screen and (max-width: 991px) {
        .continue-btn {
            margin-top: 20px;
            margin-bottom: 44px;
            width: 100%;
        }
    }
}

.relative {
    position: relative;
}

.reviews {
    background: #28293a;

    .slick-track {
        display: flex;
    }

    .review-cards {
        background: #363749;
        border: 1px solid rgba(255, 255, 255, 0.1);
        box-sizing: border-box;
        backdrop-filter: blur(30px);
        border-radius: 10px;
        padding: 12px 16px 16px 16px;

        .bg-effect {
            position: absolute;
            top: 0;
            right: 0;
            width: 128px;
            height: 119px;
            opacity: 0;
            transition: 0.3s all;
        }

        .rev-head {
            img {
                width: 48px;
                height: 48px;
                border-radius: 50%;
                margin-right: 8px;
            }

            h6 {
                font-weight: 500;
                font-size: 16px;
                line-height: 130%;
                letter-spacing: -0.36px;
                color: #ffffff;
            }

            p {
                font-weight: normal;
                font-size: 14px;
                line-height: 130%;
                letter-spacing: -0.36px;
                color: #7a7c82;
            }
        }

        .rev-body {
            h3 {
                font-weight: 500;
                font-size: 18px;
                line-height: 130%;
                letter-spacing: -0.36px;
                color: #ffffff;
            }

            h4 {
                font-weight: normal;
                font-size: 14px;
                line-height: 135%;
                letter-spacing: -0.36px;
                color: #d7d7db;
                overflow: hidden;
                display: inline-block;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;
            }
        }

        img {
            width: 123px;
        }

        h5 {
            font-weight: 500;
            font-size: 14px;
            line-height: 130%;
            letter-spacing: -0.36px;
            color: #ffffff;
        }

        transition: 0.3s all;

        &:hover {
            transform: translatey(-3px);
            background-color: #525367;

            .bg-effect {
                opacity: 1;
            }
        }
    }
}

.reviews-slider {
    overflow: hidden;
    padding-top: 4px;

    .slick-slide {
        padding-right: 10px;
        padding-left: 10px;
    }

    svg {
        pointer-events: none;
    }

    .img-cards-outer {
        width: 100%;
    }

    .img-cards {
        background: #363749;
        border: 1px solid rgba(255, 255, 255, 0.1);
        box-sizing: border-box;
        backdrop-filter: blur(30px);
        border-radius: 10px;
        padding: 25px;
        transition: 0.3s all;
        width: 100%;

        .bg-effect {
            position: absolute;
            top: 0;
            right: 0;
            width: 64px;
            height: 60px;
            opacity: 0;
            transition: 0.3s all;
        }

        &:hover {
            background: #525367;
            transform: translateY(-5px);

            .bg-effect {
                opacity: 1;
            }
        }
    }
}

.blog-slider-component {
    background: #28293a;

    .blog-slides {
        @media screen and (max-width: 456px) {
            height: 220px !important;

            .carousel-3d-slide {
                height: 220px !important;
            }
        }
    }

    .carousel-3d-slide {
        background: #363749 url(/images/vector.svg) no-repeat;
        background-position-x: right;
        border: 1px solid rgba(255, 255, 255, 0.1);
        box-sizing: border-box;
        backdrop-filter: blur(30px);
        border-radius: 10px;
        padding: 16px;

        h3 {
            font-weight: 600;
            font-size: 24px;
            line-height: 130%;
            letter-spacing: -0.36px;
            color: #ffffff;

            @media screen and (max-width: 768px) {
                font-size: 20px;
            }
        }

        p {
            margin-top: 12px;
            margin-bottom: 16px;
            font-weight: normal;
            font-size: 18px;
            line-height: 140%;
            letter-spacing: -0.36px;
            color: #d7d7db;
            overflow: hidden;
            display: inline-block;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 6;
            -webkit-box-orient: vertical;

            @media screen and (max-width: 567px) {
                font-size: 14px;
                -webkit-line-clamp: 3;
            }
        }

        h4 {
            font-weight: 500;
            font-size: 16px;
            line-height: 130%;
            letter-spacing: -0.36px;
            color: #ffffff;
            margin-left: 8px;

            @media screen and (max-width: 768px) {
                font-size: 14px;
            }
        }

        h5 {
            font-weight: normal;
            font-size: 14px;
            line-height: 130%;
            letter-spacing: -0.36px;
            color: #7a7c82;
            margin-left: 8px;
        }

        transition: 0.3s;

        &:hover {
            transform: translateX(-5px);
        }

        .avatar {
            border-radius: 50%;
            width: 48px;
            height: 48px;
            border: 1px solid rgba(255, 255, 255, 0.1);
        }
    }
}

.prev-next-arrows {
    svg {
        cursor: pointer;

        path {
            transition: 0.3s all;
        }

        &:hover {
            path {
                fill-opacity: 1;
            }
        }
    }
}

.map {
    path {
        &:hover {
            transform: scale();
        }
    }
}

.about-us {
    .img {
        background-position: center;
        background-size: cover;
        height: 90vh;
        overflow: hidden;
    }

    video {
        width: 100%;
        position: absolute;
        z-index: -1;
        object-fit: cover;
    }

    .gradient {
        background: rgba(26, 27, 38, 0.8);
        height: 100%;

        .container {
            height: 100%;

            div {
                height: 100%;
            }
        }
    }

    p {
        font-weight: normal;
        font-size: 20px;
        line-height: 150%;
        text-align: center;
        letter-spacing: -0.36px;
        color: #d7d7db;
        mix-blend-mode: normal;
    }

    .numbers {
        background: $secondBg;

        h6 {
            font-weight: 600;
            font-size: 28px;
            line-height: 36px;
            text-align: center;
            color: #ffffff;
        }

        p {
            font-weight: normal;
            font-size: 16px;
            line-height: 21px;
            text-align: center;
            color: #e7e5ea;
        }
    }

    .vision-cards {
        .cards {
            background: #363749;
            border: 1px solid rgba(255, 255, 255, 0.1);
            box-sizing: border-box;
            backdrop-filter: blur(30px);
            border-radius: 10px;
            min-height: 581px;
            transition: 0.3s all;

            .back {
                transition: 0.3s all;
                opacity: 0;
                position: absolute;
                top: 0;
                right: 0;
            }

            &:hover {
                transform: translateY(-4px);

                .back {
                    opacity: 1;
                }
            }
        }

        h6 {
            font-weight: 600;
            font-size: 36px;
            line-height: 48px;
            text-align: center;
            letter-spacing: -1.6px;
            color: #ffffff;
        }

        p {
            font-weight: normal;
            font-size: 18px;
            line-height: 23px;
            text-align: center;

            color: #ffffff;
        }

        ul {
            font-weight: normal;
            font-size: 18px;
            line-height: 23px;
            text-align: center;

            color: #ffffff;
        }

        img {
            width: 244px;
        }
    }

    @media screen and (max-width: 991px) {
        video {
            height: 90vh;
            width: 100%;
            object-position: center;
        }

        .numbers p {
            margin-bottom: 24px;
        }

        .vision-cards {
            .cards {
                margin-bottom: 30px;
            }
        }
    }

    @media screen and (max-width: 568px) {
        .gradient p {
            font-size: 16px;
        }
    }
}

.modal-dialog {
    @media screen and (max-width: 991px) {
        .logo-rounded {
            width: 100px;
            height: 100px;
        }

        .card {
            padding: 60px 40px 40px 40px;
        }
    }

    @media screen and (max-width: 576px) {
        .logo-rounded {
            width: 70px;
            height: 70px;
        }



        .card {
            padding: 40px 20px 20px 20px;

            h5 {
                font-size: 36px !important;
            }

            h6 {
                font-size: 100px !important;
            }
        }
    }

    .card {
        background: #1a1b26;
        border-radius: 24px;
        color: #1a1b26;
        position: relative;

        .logo-rounded {
            position: absolute;
            top: 0;
            left: 50%;
            z-index: 1;
            transform: translate(-50%, -50%);

            @media screen and (max-width: 576px) {
                width: 70px;
                height: 70px;
            }
        }

        .bg-modal {
            position: absolute;
            top: 0;
            left: 0;
            z-index: 0;
            width: 100%;
            height: 100%;
            border-radius: 24px;
            opacity: 0.8;
        }

        h5 {
            font-weight: 800;
            font-size: 45px;
            line-height: 26px;
            text-align: center;
            position: relative;
            z-index: 1;

        }

        h6 {
            font-weight: 800;
            font-size: 156px;
            text-align: center;
            line-height: 120px;
            color: #e50914;
            position: relative;
            z-index: 1;
        }

        //.email {
        //    position: relative;
        //    svg {
        //        position: absolute;
        //        z-index: 1;
        //        top: 8px;
        //        left: 10px;
        //    }
        //    input {
        //        padding-left: 40px;
        //        background: rgba(255, 255, 255, 0.5);
        //        border: 1px solid #28293a;
        //        box-sizing: border-box;
        //        border-radius: 8px;
        //        color: #1a1b26;
        //        font-weight: 400;
        //        height: 44px;
        //        font-size: 16px;
        //    }
        //}
        .read-now {
            font-weight: 600;
            font-size: 16px;
            line-height: 21px;
            color: #ffffff;
            padding-top: 12px;
            padding-bottom: 12px;
            transition: 0.3s all;
            position: relative;
            z-index: 1;

            &:hover {
                color: #1a1b26;
                border: 1px solid #1a1b26;
            }
        }

        p {
            font-weight: 500;
            font-size: 12px;
            line-height: 16px;
            text-align: center;
            color: #878787;

            a {
                color: #28293a;
                transition: 0.3s all;

                &:hover {
                    opacity: 0.6;
                }
            }
        }
    }

    img {
        width: 50%;
    }

    h3 {
        font-weight: 700;
        font-size: 28px;
        line-height: 31px;
        color: #1A1B26;
    }

    h4 {
        font-weight: 400;
        font-size: 18px;
        line-height: 140%;
        /* or 25px */

        color: #1A1B26;
    }
}

.our-team {
    background: #28293a;

    .team-phone {
        svg {
            width: 36px;
            height: 36px;
        }
    }

    h2 {
        font-weight: 600;
        font-size: 36px;
        line-height: 48px;
        /* identical to box height, or 133% */

        letter-spacing: -1.6px;

        color: #ffffff;
    }

    .team-cards {
        transition: 0.3s all;

        &:hover {
            transform: translatey(-4px);
            background: #525367;
            border: 1px solid rgba(255, 255, 255, 0.6);

            .bg-effect {
                opacity: 1;
            }
        }

        background: #363749;
        border: 1px solid rgba(255, 255, 255, 0.1);
        box-sizing: border-box;
        backdrop-filter: blur(30px);
        border-radius: 10px;
        padding: 24px 0;

        lottie-player {
            width: 124px !important;
            height: 124px !important;

            rect {
                fill: transparent !important;
            }

        }

        .ava {
            border-radius: 50%;
            border: 1px solid white;
            width: 124px;
            height: 124px;
        }

        .bg-effect {
            position: absolute;
            top: 0;
            right: 0;
            opacity: 0;
        }

        h6 {
            font-weight: 500;
            font-size: 18px;
            line-height: 130%;
            text-align: center;
            letter-spacing: -0.36px;
            color: #ffffff;
        }

        p {
            font-weight: normal;
            font-size: 14px;
            line-height: 130%;
            text-align: center;
            letter-spacing: -0.36px;
            color: #7a7c82;
        }
    }
}

.socials {
    a {
        color: #1a1b26;
    }

    svg {
        width: 28px;
        height: 28px;
        transition: 0.3s all;

        rect {
            transition: 0.3s all;
        }

        path {
            transition: 0.3s all;
        }

        &:hover {
            rect {
                fill-opacity: 1;
            }

            path {
                fill: #28293a;
            }
        }
    }

    a {
        margin: 0 2px;
    }
}

.faq {


    h3 {
        font-weight: normal;
        margin-top: 16px;
        margin-bottom: 16px;
        font-size: 24px;
        line-height: 48px;
        letter-spacing: -1.6px;
        color: #ffffff;
    }

    .accordion {
        .card {
            background: transparent;
            margin-bottom: 20px;
        }

        .card-header {
            background: transparent;
            padding: 0;
            background: #363749;
            box-sizing: border-box;
            backdrop-filter: blur(30px);
            border-radius: 10px;

            p {
                font-size: 18px;
            }

            .btn {
                font-weight: 500;
                font-size: 20px;
                line-height: 130%;
                letter-spacing: -0.36px;
                text-transform: uppercase;
                color: #ffffff;
            }

            .collapsed {
                background: #363749;
                box-sizing: border-box;
                backdrop-filter: blur(30px);
                border-radius: 10px;
            }

            svg {
                transition: 0.3s all;
            }

            .not-collapsed {
                background: #525367;
                border-bottom: none;
                border-radius: 10px;
                box-sizing: border-box;
                backdrop-filter: blur(30px);
                border-bottom-left-radius: 0px;
                border-bottom-right-radius: 0px;

                svg {
                    transform: rotate(225deg);
                }
            }
        }
    }

    .card-body {
        background: #525367;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        border-right: 1px solid rgba(255, 255, 255, 0.1);
        border-left: 1px solid rgba(255, 255, 255, 0.1);
        border-top: none;
        box-sizing: border-box;
        backdrop-filter: blur(30px);
        border-radius: 10px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;

        .card-text {
            font-size: 16px;
        }
    }

    @media screen and (max-width: 576px) {
        .card-header {
            p {
                font-size: 18px;
                font-weight: normal;
            }
        }
    }
}

.common {
    .wrapper {
        background: #363749;
        border: 1px solid rgba(255, 255, 255, 0.1);
        box-sizing: border-box;
        backdrop-filter: blur(30px);
        border-radius: 10px;

        @media screen and (max-width: 576px) {
            padding: 15px 20px 15px 20px;

            h6 {
                font-size: 20px;
            }
        }

    }

    h1 {
        font-weight: 600;
        font-size: 36px;
        line-height: 48px;
        letter-spacing: -1.6px;
        color: #ffffff;
    }


    h2 {
        font-weight: 600;
        font-size: 36px;
        line-height: 48px;
        letter-spacing: -1.6px;
        color: #ffffff;
    }

    h5 {
        font-weight: 600;
        font-size: 28px;
        line-height: 48px;
        letter-spacing: -1.6px;
        color: #ffffff;
    }

    h6 {
        font-weight: 600;
        font-size: 24px;
        line-height: 135%;
        letter-spacing: -0.36px;
        color: #d7d7db;
        margin-bottom: 12px;
    }

    p {
        font-weight: 500;
        font-size: 20px;
        line-height: 135%;
        letter-spacing: -0.36px;
        color: #d7d7db;
        margin-bottom: 36px;
    }


}

.how-it-works {
    background: $secondBg;

    img {
        border-radius: 12px;
    }
}

.contacts {
    background: $secondBg;

    .contact-card {
        background: #ffffff;
        border-radius: 16px;
        min-height: 90%;

        h5 {
            color: #1a1b26;
        }

        p {
            color: #1a1b26;
        }

        input {
            background: #ffffff;
            border: 1px solid #28293a;
            box-sizing: border-box;
            border-radius: 8px;
            padding: 12px 12px 12px 44px;
            font-weight: normal;
            font-size: 14px;
            line-height: 20px;
            letter-spacing: -0.36px;
            color: #28293a;
            font-size: 16px;
        }

        textarea {
            background: #ffffff;
            border: 1px solid #28293a;
            box-sizing: border-box;
            border-radius: 8px;
            padding: 12px 12px 12px 44px;
            font-weight: normal;
            font-size: 14px;
            line-height: 20px;
            letter-spacing: -0.36px;
            color: #28293a;
        }

        .relative {
            svg {
                position: absolute;
                top: 7px;
                z-index: 1;
                left: 12px;
            }
        }

        button {
            background: #28293a;
            border: 1px solid transparent;
            box-sizing: border-box;
            border-radius: 8px;
            font-weight: 600;
            font-size: 16px;
            line-height: 21px;
            text-align: center;
            color: #ffffff;
            width: 100%;

            &:hover {
                background: transparent;
                border: 1px solid #28293a;
                color: #28293a;
            }
        }
    }

    a {
        font-weight: 500;
        font-size: 18px;
        line-height: 135%;
        color: #ffffff;
    }

    .company-info {
        @media screen and (max-width: 576px) {
            a {
                font-size: 16px;

                svg {
                    width: 28px;
                }
            }
        }
    }
}

html {
    scroll-behavior: smooth;
}

.static-content {
    h1 {
        font-weight: 600;
        line-height: 48px;
        letter-spacing: -1.6px;
        color: #fff;
    }

    img {
        width: 100% !important;
        height: auto !important;
    }

    ul {
        padding-left: 45px;
        margin-bottom: 36px;

        li {

            font-weight: 500;
            font-size: 18px;
            line-height: 135%;
            letter-spacing: -0.36px;
            color: #d7d7db;
            margin-bottom: 12px;
            list-style-type: disc;
        }
    }

    hr {
        background: white;
        margin-bottom: 36px;
    }

    h3 {
        font-size: 20px;
        margin-bottom: 12px;
    }

    h2 {
        margin-bottom: 16px;
    }
}

.blog {
    .blog-cards {
        background: #363749;
        border: 1px solid rgba(255, 255, 255, 0.1);
        box-sizing: border-box;
        backdrop-filter: blur(30px);
        border-radius: 10px;
        width: 100%;
        min-height: 423px;
        transition: 0.3s all;

        .logo-bg {
            position: absolute;
            right: 0;
            width: 88px;
            height: 82px;
            opacity: 0;
            transition: 0.3s all;
        }

        &:hover {
            background: #525367;
            transform: translateY(-4px);

            .logo-bg {
                opacity: 1;
            }
        }
    }

    .image {
        height: 200px;
        width: 100%;
        background-size: cover;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    .info {
        padding: 8px 16px 20px 16px;
        position: relative;

        p {
            font-weight: normal;
            font-size: 14px;
            line-height: 140%;
            color: #ffffff;

            overflow: hidden;
            display: inline-block;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 5;
            -webkit-box-orient: vertical;
        }

        h6 {
            font-weight: 500;
            font-size: 20px;
            line-height: 130%;
            letter-spacing: -0.36px;
            color: #ffffff;
        }
    }

    span {
        font-weight: normal;
        font-size: 13px;
        line-height: 135%;
        color: #e7e5ea;

        svg {
            margin-top: -3px;
        }
    }
}

.blog-single {
    img {
        border-radius: 10px;
    }
}

.hover-btn {
    .wrapper {
        display: flex;
        justify-content: center;
    }

    .cta {
        padding: 13.5px 11px 13.5px 42px;
        text-decoration: none;
        background: $W;
        transition: 1s;
        font-weight: 600;
        font-size: 16px;
        line-height: 21px;
        text-align: center;
        letter-spacing: -0.36px;
        color: #1a1b26;
        border-radius: 10px;

        @media screen and (max-width: 768px) {
            padding: 8px 0px 8px 24px;
            font-size: 14px;
            margin-top: 20px;

            svg {
                width: 24px;
            }
        }
    }

    .cta:focus {
        outline: none;
    }

    .cta span:nth-child(2) {
        transition: 0.5s;
        margin-right: 0px;
    }

    .cta:hover span:nth-child(2) {
        transition: 0.5s;
        margin-right: 21px;
    }

    span {
        transform: skewX(15deg);
    }

    span:nth-child(2) {
        width: 20px;
        margin-left: 6px;
        position: relative;
        top: -1px;
    }

    /**************SVG****************/

    path.one {
        transition: 0.4s;
        transform: translateX(-60%);
    }

    path.two {
        transition: 0.5s;
        transform: translateX(-30%);
    }

    .cta:hover path.three {
        animation: color_anim 1s infinite 0.2s;
    }

    .cta:hover path.one {
        transform: translateX(0%);
        animation: color_anim 1s infinite 0.6s;
    }

    .cta:hover path.two {
        transform: translateX(0%);
        animation: color_anim 1s infinite 0.4s;
    }

    /* SVG animations */

    @keyframes color_anim {
        0% {
            fill: white;
        }

        50% {
            fill: $bg;
        }

        100% {
            fill: white;
        }
    }
}

.vert-move {
    -webkit-animation: mover 1s infinite alternate;
    animation: mover 1s infinite alternate;
}

.vert-move {
    -webkit-animation: mover 1s infinite alternate;
    animation: mover 1s infinite alternate;
}

@-webkit-keyframes mover {
    0% {
        transform: translateY(-1px);
    }

    100% {
        transform: translateY(2px);
    }
}

@keyframes mover {
    0% {
        transform: translateY(-1px);
    }

    100% {
        transform: translateY(2px);
    }
}

.content4 {
    height: 160px;
    overflow: hidden;
    font-size: 50px;
    line-height: 40px;
    color: #ecf0f1;

    &__container {
        font-weight: 600;
        overflow: hidden;
        height: 40px;
        font-weight: 900;

        &:after,
        &:before {
            position: absolute;
            top: 0;

            color: #16a085;
            font-size: 42px;
            line-height: 40px;

            -webkit-animation-name: opacity;
            -webkit-animation-duration: 2s;
            -webkit-animation-iteration-count: infinite;
            animation-name: opacity;
            animation-duration: 2s;
            animation-iteration-count: infinite;
        }

        &__text {
            display: inline;
            float: left;
            margin: 0;
        }

        &__list {
            height: 161px;
            margin-top: 0;
            text-align: left;
            list-style: none;

            -webkit-animation-name: change;
            -webkit-animation-duration: 10s;
            -webkit-animation-iteration-count: infinite;
            animation-name: change;
            animation-duration: 10s;
            animation-iteration-count: infinite;

            &__item {
                line-height: 40px;
                margin: 0;
            }
        }
    }
}

.common {
    @media screen and (max-width: 991px) {
        img {
            margin-bottom: 26px;
        }

        h2 {
            font-size: 28px;
        }
    }

    @media screen and (max-width: 576px) {
        p {
            font-size: 16px;
        }

        h2 {
            font-size: 22px !important;
            line-height: 30px;
        }

        h5 {
            font-size: 20px;
            line-height: 25px;
            margin-bottom: 24px;
        }

        img {
            margin-bottom: 16px;
        }
    }
}

.page-titles {
    @media screen and (max-width: 991px) {
        margin-top: 30px;
    }

    @media screen and (max-width: 576px) {
        h1 {
            font-size: 26px;
        }

        svg {
            width: 30px;
            height: 30px;
        }
    }
}

@-webkit-keyframes opacity {

    0%,
    100% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }
}

@-webkit-keyframes change {

    0%,
    12.66%,
    100% {
        transform: translate3d(0, 0, 0);
    }

    16.66%,
    29.32% {
        transform: translate3d(0, -25%, 0);
    }

    33.32%,
    45.98% {
        transform: translate3d(0, -50%, 0);
    }

    49.98%,
    62.64% {
        transform: translate3d(0, -75%, 0);
    }

    66.64%,
    79.3% {
        transform: translate3d(0, -50%, 0);
    }

    83.3%,
    95.96% {
        transform: translate3d(0, -25%, 0);
    }
}

@-o-keyframes opacity {

    0%,
    100% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }
}

@-o-keyframes change {

    0%,
    12.66%,
    100% {
        transform: translate3d(0, 0, 0);
    }

    16.66%,
    29.32% {
        transform: translate3d(0, -25%, 0);
    }

    33.32%,
    45.98% {
        transform: translate3d(0, -50%, 0);
    }

    49.98%,
    62.64% {
        transform: translate3d(0, -75%, 0);
    }

    66.64%,
    79.3% {
        transform: translate3d(0, -50%, 0);
    }

    83.3%,
    95.96% {
        transform: translate3d(0, -25%, 0);
    }
}

@-moz-keyframes opacity {

    0%,
    100% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }
}

@-moz-keyframes change {

    0%,
    12.66%,
    100% {
        transform: translate3d(0, 0, 0);
    }

    16.66%,
    29.32% {
        transform: translate3d(0, -25%, 0);
    }

    33.32%,
    45.98% {
        transform: translate3d(0, -50%, 0);
    }

    49.98%,
    62.64% {
        transform: translate3d(0, -75%, 0);
    }

    66.64%,
    79.3% {
        transform: translate3d(0, -50%, 0);
    }

    83.3%,
    95.96% {
        transform: translate3d(0, -25%, 0);
    }
}

@keyframes opacity {

    0%,
    100% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }
}

@keyframes change {

    0%,
    12.66%,
    100% {
        transform: translate3d(0, 0, 0);
    }

    16.66%,
    29.32% {
        transform: translate3d(0, -25%, 0);
    }

    33.32%,
    45.98% {
        transform: translate3d(0, -50%, 0);
    }

    49.98%,
    62.64% {
        transform: translate3d(0, -75%, 0);
    }

    66.64%,
    79.3% {
        transform: translate3d(0, -50%, 0);
    }

    83.3%,
    95.96% {
        transform: translate3d(0, -25%, 0);
    }
}

.choosen {
    fill: #ffffff;
    stroke: black;

}

//
//.choosen::before {
//    content: "choosen";
//    color: #1a1b26;
//    position: absolute;
//    top: 0;
//}

.choosen2 {
    fill: #ffffff;
    stroke: black;
}

@media screen and (max-width: 768px) {
    .prev-next-arrows svg {
        width: 36px;
        height: 36px;
    }
}

.hasError {
    input {
        border: 1px solid red !important;
    }

    textarea {
        border: 1px solid red !important;

    }

    p {
        color: red !important;
        position: absolute;
        font-size: 12px !important;
    }
}

.mb-20 {
    margin-bottom: 20px !important;
}

@-webkit-keyframes shake {

    from,
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    10%,
    30%,
    50%,
    70%,
    90% {
        -webkit-transform: translate3d(-5px, 0, 0);
        transform: translate3d(-5px, 0, 0);
    }

    20%,
    40%,
    60%,
    80% {
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }
}

@keyframes shake {

    from,
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    10%,
    30%,
    50%,
    70%,
    90% {
        -webkit-transform: translate3d(-5px, 0, 0);
        transform: translate3d(-5px, 0, 0);
    }

    20%,
    40%,
    60%,
    80% {
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }
}

.shake {
    -webkit-animation-name: shake;
    animation-name: shake;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}


pre {
    color: white;
    font-size: 16px;
}

.partners {
    img {
        width: 213px;
        height: 80px
    }
}


.error-page {
    min-height: 90vh !important;

    img {
        width: 100%;
        height: auto;
    }
}

.to-top {
    bottom: 5%;
    background: rgba(40, 41, 58, 1);
    padding: 8px;
    position: fixed;
    right: 2%;
    border-radius: 12px;
    opacity: 0;
    transition: 0.3s all;
    cursor: pointer;
    z-index: 5;

    svg {
        path {
            fill: white;
        }

        g {
            opacity: 1;
        }
    }
}

.active-up {
    opacity: 1;
}

.el-autocomplete-suggestion {
    .el-autocomplete-suggestion__list {
        border-radius: 8px;

        svg {
            width: 50px !important;
            height: 50px;
            margin-right: 12px;

            path {
                fill: #1a1b26;
            }
        }

        font-size: 16px;
        font-weight: 600;
        color: #606266;
    }

    .el-autocomplete-suggestion__list.selected {
        span {
            color: #409EFF;
            font-weight: 700;
        }

    }
}

.size-of-car-select {
    border-radius: 8px;
    height: 50px;

    svg {
        width: 50px !important;
        height: 50px;
        margin-right: 12px;

        path {
            fill: #1a1b26;
        }
    }

    span {
        font-size: 16px;
        font-weight: 600;
        color: #606266;
    }
}

.size-of-car-select.selected {
    span {
        color: #409EFF;
        font-weight: 700;
    }

}


.pagination {
    justify-content: end;

    li.active {
        .page-link {
            background: #1a1b26 !important;
            border: 1px solid #ffffff;
        }
    }

    .page-item {
        .page-link {
            background: #363749 !important;
            color: #fff;
            font-size: 16px;

            padding: 10px 16px;
        }

    }
}

.modal-sm {
    width: 40%;

    h3 {
        color: white;
    }

    h4 {
        font-weight: 600;
        font-size: 16px;
        line-height: 20px;
        letter-spacing: -0.36px;
        color: #ffffff;
    }

    .el-input__inner {
        width: 100%;
        background: #1a1b26;
        color: white;
        font-size: 16px;
    }

    .input-date {
        width: 48%;
    }

    .input-company-name {
        width: 48%;
    }

    .submit {
        padding: 6px 40px;
        font-size: 16px;
    }
}

.insurances {
    .el-input__inner {
        width: 100%;
        background: #1a1b26;
        color: white;
        font-size: 16px;
    }

    .search {
        .el-input__inner {
            background: #1a1b26;
            height: 50px;
            color: white;
            font-size: 18px;
            padding-left: 40px;
        }

        .search-icon {
            position: absolute;
            bottom: 12px;
            left: 8px;
            z-index: 1;
        }
    }

    .the-list {
        background: #1a1b26;
        border-radius: 4px;
        padding: 10px;

        h6 {
            text-transform: uppercase;
        }

        p {
            margin-bottom: 0;
        }
    }

    .login {
        .relative {
            width: 40%;

            .el-input__inner {
                padding-left: 44px;
            }

            svg {
                position: absolute;
                bottom: 9px;
                left: 9px;
                z-index: 2;
            }
        }
    }

}

.loading-spinner {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 444;
    backdrop-filter: blur(5px);
}

.custom-file-input {
    color: transparent;
    opacity: 1;
    height: 100%;
    width: 48%;

}

.custom-file-input::-webkit-file-upload-button {
    visibility: hidden;
}

.custom-file-input::before {
    content: 'Choose File to Upload';
    color: white;
    display: inline-block;
    background: -webkit-linear-gradient(top, #1a1b26, #1a1b26);
    border: 1px solid #999;
    border-radius: 8px;
    width: 100%;
    padding: 8px 16px;
    outline: none;
    text-align: center;
    -webkit-user-select: none;
    cursor: pointer;
    font-weight: 700;
    font-size: 16px;
}

.custom-file-input:hover::before {
    border-color: black;
}

.custom-file-input:active {
    outline: 0;
}

.custom-file-input:active::before {
    background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}

.gradient-background {
    height: 100vh;
    background: rgb(26, 27, 38);
    background: linear-gradient(90deg, rgba(26, 27, 38, 1) 0%, rgba(63, 61, 97, 0.9444152661064426) 50%, rgba(26, 27, 38, 1) 100%);
}


//HOME
.home-main {
    font-family: 'Open Sans', sans-serif !important;

    .home-main-background {
        position: absolute;
        top: 0;
        min-height: 100vh;
        width: 100%;
        background: linear-gradient(180deg, rgba(13, 21, 46, 0.9) 0%, rgba(13, 21, 46, 0.8) 53.65%, rgba(13, 21, 46, 0.2) 100%);
        z-index: 2;


    }

    .main-image {
        position: absolute;
        z-index: 1;
        top: 0;
        height: 100vh;
        width: 100%;
        background-repeat: no-repeat;
        background-position: top;
        background-size: cover;

    }

    .container-main-home {
        position: relative;
        z-index: 3;
        height: 100vh;

        .row-main-home {
            height: 100%;
            flex-wrap: wrap-reverse;

            @media screen and (max-width: 991px) {
                padding-top: 64px;
            }
        }

        .home-main-text {
            @media screen and (max-width: 991px) {
                height: 42px;
            }

            h1 {
                font-weight: 400;
                font-size: 50px;
                line-height: 130%;
                text-transform: uppercase;
                color: #FFFFFF;

                @media screen and (max-width: 991px) {
                    font-size: 24px;
                    transform: translateY(4px);
                }
            }

            .content4__container__list__item {
                text-transform: uppercase;
                color: #FF7B54;
            }

            @media screen and (max-width: 991px) {
                .content4__container__list__item {
                    font-size: 24px;
                }
            }

            h2 {
                font-weight: 400;
                font-size: 24px;
                line-height: 140%;
                color: #FFFFFF;

                @media screen and (max-width: 768px) {
                    font-size: 18px;
                }
            }

            .home-call-action {
                margin-top: -90px;

                @media screen and (max-width: 768px) {
                    margin-top: -60px;
                }

                .call {
                    &:hover {
                        h3 {
                            color: #FF7B54;
                        }

                        .round {
                            background: #FF7B54;
                        }
                    }

                }

                .round {
                    width: 52px;
                    height: 52px;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    background: rgba(255, 255, 255, 0.2);
                    border-radius: 50%;
                    margin-right: 12px;
                    transition: 0.3s all;
                }

                p {
                    font-weight: 400;
                    font-size: 14px;
                    line-height: 140%;
                    color: rgba(255, 255, 255, 0.6);
                }

                h3 {
                    font-weight: 700;
                    font-size: 28px;
                    line-height: 140%;
                    color: #FFFFFF;
                    transition: 0.3s all;

                    @media screen and (max-width: 768px) {
                        font-size: 18px;
                    }
                }
            }
        }

        .find-out-more {
            position: absolute;
            bottom: 48px;
            left: 50%;
            -webkit-transform: translateX(-50%);
            transform: translateX(-50%)
        }
    }

    .home-main-form {
        background: #FFFFFF;
        box-shadow: 0px 8px 28px rgba(32, 51, 82, 0.04);
        border-radius: 8px;

        label {
            color: #040404;
        }

        h2 {
            font-weight: 700;
            font-size: 24px;
            line-height: 130%;
            color: #040404;

            @media screen and (max-width: 768px) {
                font-size: 20px;
            }

            span {
                color: #FF7B54;
            }

        }

        hr {
            background: #F4F4F5;
            margin-bottom: 16px;
        }

        .el-autocomplete .el-input__inner {
            background: #F8F8F8;
            border: 1px solid #E3E1E7;
            border-radius: 6px;
            height: 56px;
            padding-left: 52px;
            font-weight: 600;
            font-size: 16px;
            line-height: 140%;
            color: #040404;

            &::placeholder {
                font-weight: 600;
                font-size: 16px;
                line-height: 140%;
                color: #969696;
            }
        }

        .el-input .el-input__inner {
            background: #F8F8F8;
            border: 1px solid #E3E1E7;
            border-radius: 6px;
            height: 56px;
            padding-left: 52px;
            font-weight: 600;
            font-size: 16px;
            line-height: 140%;
            color: #040404;

            &::placeholder {
                font-weight: 600;
                font-size: 16px;
                line-height: 140%;
                color: #969696;
            }
        }

        .relative {
            svg {
                position: absolute;
                bottom: 17px;
                left: 14px;
                z-index: 1;
                width: 24px;
                height: 24px;
            }
        }

        .el-date-editor {
            .el-input__inner {
                background: #F8F8F8;
                border: 1px solid #E3E1E7;
                border-radius: 6px;
                height: 56px;
                padding-left: 52px;
                font-weight: 600;
                font-size: 16px;
                line-height: 140%;
                color: #040404;

                &::placeholder {
                    font-weight: 600;
                    font-size: 16px;
                    line-height: 140%;
                    color: #969696;
                }
            }

            .el-input__icon {
                display: none;
            }
        }

        .el-select {
            .el-input__inner {
                background: #F8F8F8;
                border: 1px solid #E3E1E7;
                border-radius: 6px;
                height: 56px;
                padding-left: 52px;
                font-weight: 600;
                font-size: 16px;
                line-height: 140%;
                color: #040404;

                &::placeholder {
                    font-weight: 600;
                    font-size: 16px;
                    line-height: 140%;
                    color: #969696;
                }
            }
        }

        .cont-btn {
            cursor: pointer;
            background: #FF7B54;
            border-radius: 8px;
            width: 100%;
            padding: 16px;
            font-weight: 600;
            font-size: 20px;
            line-height: 130%;
            text-align: center;
            color: #FFFFFF;
            transition: 0.3s all;

            svg {
                margin-top: -5px;
                margin-right: 6px;
            }

            &:hover {
                background: #ce522c
            }
        }
    }
}

.home-page-links a {
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 140% !important;
}

.lower-case {
    .el-input__inner {
        text-transform: lowercase;
    }
}

.reviews-home {
    background: white;

    h1 {
        font-weight: 600;
        font-size: 36px;
        line-height: 140%;
        color: #040404;

        @media screen and (max-width: 991px) {
            font-size: 28px;
        }

        @media screen and (max-width: 576px) {
            font-size: 24px;
        }
    }

    .prev-next-arrows {
        position: absolute;
        width: 100%;
        z-index: 1;
        display: flex;
        justify-content: space-between;
        top: 50%;
        margin-top: -22px;

        svg {
            &:hover {
                path {
                    stroke: #FF7B54;
                }

                rect {
                    stroke: #FF7B54;
                }
            }
        }

        svg:first-child {
            transform: translateX(-75px);
        }

        svg:nth-child(2) {
            transform: translateX(49px);
        }


    }

    .reviews-slider {
        padding-bottom: 3px;
    }

    .review-cards {
        background: #FFFFFF;
        border: 1px solid rgba(0, 96, 183, 0.2);
        border-radius: 8px;
        padding: 16px;

        h6 {
            font-weight: 600;
            font-size: 24px;
            line-height: 140%;
            color: #000000;
            margin-right: 12px;

            @media screen and (max-width: 576px) {
                font-size: 20px;
            }
        }

        h4 {
            font-weight: 400;
            font-size: 14px;
            line-height: 140%;
            color: #000000;
            overflow: hidden;
            display: inline-block;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
        }

        .date {
            background: rgba(150, 150, 150, 0.08);
            border-radius: 4px;
            padding: 4px 8px 4px 8px;
            font-weight: 400;
            font-size: 14px;
            line-height: 140%;
            color: #969696;


        }

        img {
            width: 123px;
        }

        .pattern-right {
            position: absolute;
            right: -2px;
            top: -2px;
        }

        .pattern-left {
            position: absolute;
            left: -2px;
            bottom: -2px;
        }
    }
}

.home-trusted-by {
    background: #F6F7FA;

    h1 {
        font-weight: 600;
        font-size: 36px;
        line-height: 140%;
        color: #040404;

        @media screen and (max-width: 991px) {
            font-size: 28px;
        }

        @media screen and (max-width: 576px) {
            font-size: 24px;
        }
    }

    .home-trusted-by-cards {
        height: 123px;
        border: 1px solid rgba(255, 123, 84, 0.2);

        h3 {
            font-weight: 700;
            font-size: 32px;
            line-height: 130%;
            color: #040404;
            margin-bottom: 8px;
        }

        img {
            width: 70px;
        }

        p {
            font-weight: 400;
            font-size: 14px;
            line-height: 130%;
            color: #768194;
        }
    }
}

.home-steps {
    background: #152948 url("~/static/images/steps-bg.svg");
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    padding-bottom: 178px;

    @media screen and (max-width: 991px) {
        font-size: 100px;
    }

    @media screen and (max-width: 576px) {
        font-size: 64px;
    }

    h1 {
        font-weight: 600;
        font-size: 36px;
        line-height: 140%;
        color: #fff;

        @media screen and (max-width: 991px) {
            font-size: 28px;
        }

        @media screen and (max-width: 576px) {
            font-size: 24px;
        }
    }

    .bg-effect {
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .steps-text {
        h2 {
            font-weight: 700;
            font-size: 24px;
            line-height: 130%;
            color: #FFFFFF;
            margin-bottom: 8px;

            span {
                color: rgba(255, 255, 255, 0.44);
                font-weight: 600;
            }

            @media screen and (max-width: 768px) {
                font-size: 20px;
            }
        }

        p {
            font-weight: 400;
            font-size: 20px;
            line-height: 140%;
            color: rgba(255, 255, 255, 0.75);
            transition: 0.3s all;

            a {
                color: #FFFFFF;
            }

            @media screen and (max-width: 768px) {
                font-size: 16px;
            }
        }

        .mb-32 {
            &:hover {
                p {
                    color: white;
                }
            }
        }
    }

    .steps-animation {
        position: relative;

        .home-step {
            position: relative;
            z-index: 2;
            background: #F6F7FA;
            border-radius: 12px;
            gap: 8px;

            p {
                font-weight: 600;
                font-size: 20px;
                line-height: 115%;
                color: #040404;
                margin-top: -3px;

                @media screen and (max-width: 576px) {
                    font-size: 16px;
                }
            }


        }

        .steps-connector {
            display: flex;
            align-items: center;
            justify-content: space-between;
            background: #FF7B54;
            position: absolute;
            width: 100%;
            z-index: 1;
            height: 16px;
        }
    }
}

.home-how-we-help-component {
    transform: translateY(-50%);

}

.home-we-help {
    width: 100%;
    height: 275px;
    border-radius: 8px;

    @media screen and (max-width: 991px) {
        background: linear-gradient(270deg, rgba(255, 123, 84, 0.4) -24.5%, rgba(255, 123, 84, 0.1) 100%), #0B1B32;

    }

    .left-form {
        position: absolute;
        z-index: 2;
        left: 0;
        width: 60%;
        height: 100%;
        border-radius: 20px;

        @media screen and (max-width: 1024px) {
            width: 100%;
        }

        @media screen and (max-width: 991px) {
            padding-right: 20px;
        }

        .bg-form {
            position: absolute;
            z-index: 0;
            top: 0;
            height: 100%;
            left: 0;
            border-radius: 20px;
        }

        h2 {
            font-weight: 700;
            font-size: 20px;
            line-height: 130%;
            color: #FFFFFF;
        }

        p {
            font-weight: 400;
            font-size: 14px;
            line-height: 140%;
        }

        .el-input__inner {
            background: #FFFFFF;
            border: 1px solid #E3E1E7;
            border-radius: 8px;
            height: 44px;
            width: 80%;
            padding-left: 48px;

            @media screen and (max-width: 1024px) {
                width: 60%;
            }

            @media screen and (max-width: 991px) {
                width: 100%;
            }
        }

        .relative {
            margin-top: 8px;

            svg {
                position: absolute;
                z-index: 1;
                top: 11px;
                left: 15px;
            }
        }

        button {
            background: linear-gradient(254.62deg, #0060B7 -0.51%, #00417B 92.39%);
            border-radius: 8px;
            padding: 11px;
            width: 80%;
            font-weight: 600;
            font-size: 16px;
            line-height: 130%;
            color: #FFFFFF;

            &:hover {
                background: #0060B7
            }

            @media screen and (max-width: 1024px) {
                width: 60%;
            }

            @media screen and (max-width: 991px) {
                width: 100%;
            }
        }
    }

    .right-picture {
        position: absolute;
        right: 0;
        z-index: 1;
        height: 100%;
        border-radius: 20px;

        img {
            height: 100%;
            border-radius: 20px;
            position: relative;
            z-index: 0;
            pointer-events: none;

        }
    }
}

.why-choose-home {
    background: #fff;
    //transform: translatey(-164%);
    position: relative;
    z-index: 0;
    padding-top: 170px;

    h1 {
        font-weight: 600;
        font-size: 36px;
        line-height: 140%;
        color: #040404;

        @media screen and (max-width: 991px) {
            font-size: 28px;
        }

        @media screen and (max-width: 576px) {
            font-size: 24px;
        }
    }



    .info-cards {
        background: #0060B7;
        border: 1px solid #0060B7;
        border-radius: 8px;
        position: relative;
        height: 115px;
        margin-bottom: 16px;

        .pattern-why-choose {
            position: absolute;
            right: 0;
            top: 0;
        }

        h2 {
            font-weight: 600;
            font-size: 16px;
            line-height: 140%;
            color: #FFFFFF;
            margin-left: 12px;
        }

        p {
            font-weight: 600;
            font-size: 32px;
            line-height: 140%;
            color: #FFFFFF;
            margin-left: 12px;
        }


    }

    .reasons-why {
        .reasons-why-numbers {
            display: flex;
            align-items: center;
            gap: 16px;
            margin-bottom: 16px;

            p {
                background: #FFFFFF;
                border: 1px solid rgba(0, 96, 183, 0.2);
                border-radius: 4px;
                font-weight: 600;
                font-size: 16px;
                line-height: 140%;
                text-align: center;
                color: #0060B7;
                padding: 5px 11px;
            }

            h2 {
                font-weight: 400;
                font-size: 16px;
                line-height: 140%;
                color: #040404;
            }

        }
    }
}

.home-instant-quote {
    background: #0B1B32;

    .relative {
        @media screen and (max-width: 991px) {
            justify-content: center;
        }
    }

    .left-side {
        width: 50%;
    }

    img {
        height: auto;
        width: 100%;
    }

    h1 {
        font-weight: 700;
        font-size: 32px;
        line-height: 140%;
        color: #FFFFFF;

        span {
            color: #FF7B54;
        }
    }

    button {
        background: linear-gradient(254.62deg, #0060B7 -0.51%, #00417B 92.39%);
        border-radius: 8px;
        padding: 16px;
        width: 100%;

        &:hover {
            background: #0060B7
        }

        a {
            font-weight: 600;
            font-size: 20px;
            line-height: 130%;
            color: #FFFFFF;
        }
    }

    .right-side {
        width: 32%;

        @media screen and (max-width: 1024px) {
            width: 48%;
        }

        @media screen and (max-width: 768px) {
            width: 70%;
        }

        @media screen and (max-width: 500px) {
            width: 100%;
            padding-right: 14px;
        }
    }
}

.home-faq {
    background: #F6F7FA;

    h1 {
        font-weight: 600;
        font-size: 36px;
        line-height: 140%;
        color: #040404;

        @media screen and (max-width: 991px) {
            font-size: 28px;
        }

        @media screen and (max-width: 576px) {
            font-size: 24px;
        }
    }

    .accordion {
        .card {
            border: none;
            margin-bottom: 29px;

            @media screen and (max-width: 991px) {
                margin-bottom: 16px;
            }

            .card-header {
                padding: 0;

                button {
                    background: none;
                    border: none;
                    border-bottom: 1px solid #F6F7FA;
                    padding: 0 0 29px 0;
                    font-weight: 600;
                    font-size: 24px;
                    line-height: 140%;
                    color: #040404;

                    svg {
                        transition: 0.3s all;
                    }

                    @media screen and (max-width: 991px) {
                        font-size: 20px;
                        padding: 0 0 16px 0;
                    }

                }

                button.collapsed {
                    border-bottom: 1px solid #E7E5EA;
                }

                button.not-collapsed {
                    svg {
                        transform: rotate(180deg);

                        rect {
                            stroke: #0060B7;
                            fill: rgba(0, 96, 183, 0.08);
                        }
                    }
                }
            }

            .card-body {
                padding: 0;
                background: #F6F7FA;

                p {
                    font-weight: 400;
                    font-size: 20px;
                    line-height: 140%;
                    color: #334057;

                    @media screen and (max-width: 991px) {
                        font-size: 16px;
                    }
                }
            }

            .show {
                border-bottom: 1px solid #F6F7FA;
            }
        }
    }
}

.home-us-map {
    background: #fff;

    h1 {
        font-weight: 600;
        font-size: 36px;
        line-height: 140%;
        color: #040404;

        @media screen and (max-width: 991px) {
            font-size: 28px;
        }

        @media screen and (max-width: 576px) {
            font-size: 24px;
        }
    }

    h6 {
        font-weight: 600;
        font-size: 24px;
        line-height: 140%;
        color: #FF7B54;

        @media screen and (max-width: 576px) {
            font-size: 18px;
        }
    }

    .form {
        .relative {

            svg {
                bottom: 12px;
            }

            h6 {
                font-weight: 400;
                font-size: 14px;
                line-height: 140%;
                color: #040404;
            }

            .el-input__inner {
                background: #F8F8F8;
                border: 1px solid #E3E1E7;
                border-radius: 6px;
                height: 44px;
                font-weight: 600;
                font-size: 16px;
                line-height: 140%;
                color: #040404;

                &::placeholder {
                    font-weight: 600;
                    font-size: 16px;
                    line-height: 140%;
                    color: #969696;
                }
            }

            .el-date-editor {
                .el-input__inner {
                    background: #F8F8F8;
                    border: 1px solid #E3E1E7;
                    border-radius: 6px;
                    height: 44px;
                    font-weight: 600;
                    font-size: 16px;
                    line-height: 140%;
                    color: #040404;

                    &::placeholder {
                        font-weight: 600;
                        font-size: 16px;
                        line-height: 140%;
                        color: #969696;
                    }
                }
            }

            .el-select {
                .el-input__inner {
                    background: #F8F8F8;
                    border: 1px solid #E3E1E7;
                    border-radius: 6px;
                    height: 44px;
                    font-weight: 600;
                    font-size: 16px;
                    line-height: 140%;
                    color: #040404;

                    &::placeholder {
                        font-weight: 600;
                        font-size: 16px;
                        line-height: 140%;
                        color: #969696;
                    }
                }
            }
        }
    }

    .continue {
        background: linear-gradient(254.62deg, #0060B7 -0.51%, #00417B 92.39%);
        border-radius: 8px;
        width: 100%;
        padding: 12px;
        font-weight: 600;
        font-size: 16px;
        line-height: 130%;
        color: #FFFFFF;

        &:hover {
            background: #0060B7
        }
    }

    .more-questions-call {
        a {
            background: #FFFFFF;
            border-radius: 8px;
            border: 1px solid #99BEDF;
            transition: 0.3s all;

            p {
                font-weight: 400;
                font-size: 12px;
                line-height: 140%;
                color: #768194;
            }

            h5 {
                font-weight: 600;
                font-size: 16px;
                line-height: 140%;
                color: #FF7B54;
            }

            .call-btn {
                background: rgba(0, 96, 183, 0.1);
                border-radius: 4px;
                padding: 8px 20px;
            }

            &:hover {
                border: 1px solid rgba(0, 65, 123, 1);
            }
        }


    }

    .map {

        @media screen and (max-width: 991px) {
            margin-top: 24px;
        }

        path {
            fill: #F6F7FA;
            stroke: #0060B7;
        }

        .home-map-chosen-dest {
            fill: #0060B7;
            stroke: #fff;
            transform: scale(1.01);
            transition: 0.3s all;
        }

        .home-map-chosen-origin {
            fill: #0060B7;
            stroke: #fff;
            transform: scale(1.01);
            transition: 0.3s all;
        }
    }
}

.unlock-savings-modal {
    background: rgba(255, 255, 255, 1);
    border-radius: 12px;

    h6 {
        font-weight: 600;
        font-size: 14px;
        line-height: 130%;
        color: #040404;

        span {
            color: #FF7B54;
        }
    }

    img.ava {
        position: absolute;
        width: 40px;
        height: 40px;
        top: -20px;
        left: 15px;
    }

    img.car-modal {
        position: absolute;
        right: 0;
        top: 0;
        width: 43%;
        z-index: 2;

    }

    h4 {
        font-weight: 700;
        font-size: 20px;
        line-height: 130%;
        color: #040404;
        width: 66%;

        @media screen and (max-width: 500px) {
            font-size: 18px;
        }
    }

    h5 {
        font-weight: 600;
        font-size: 16px;
        line-height: 130%;
        color: #040404;
        width: 66%;
    }

    label {
        font-weight: 400;
        font-size: 14px;
        line-height: 140%;
        color: #768194;
    }

    .el-input__inner {
        background: #F8F8F8;
        border: 1px solid #E3E1E7;
        border-radius: 6px;
        height: 44px;
        font-weight: 600;
        font-size: 16px;
        line-height: 140%;
        color: #969696;
        padding-left: 44px;
    }

    .email-input-home {
        position: relative;

        svg {
            position: absolute;
            z-index: 1;
            top: 40px;
            left: 14px;
        }
    }

    button {
        background: linear-gradient(254.62deg, #0060B7 -0.51%, #00417B 92.39%);
        border-radius: 8px;
        padding: 12px;
        width: 100%;
        font-weight: 600;
        font-size: 16px;
        line-height: 130%;
        color: #FFFFFF;

        &:hover {
            background: #0060B7;
        }
    }
}

.modal-lg {
    width: 24%;

    .x-btn {
        position: absolute;
        top: -32px;
        right: -36px;
        cursor: pointer;

    }

    @media screen and (max-width: 1200px) {
        width: 37%;
    }

    @media screen and (max-width: 991px) {
        width: 45%;
    }

    @media screen and (max-width: 768px) {
        width: 65%;
    }

    @media screen and (max-width: 500px) {
        width: 80%;

        img {
            width: 33%;
        }
    }

}

.bottom-trigger {
    border-radius: 50px;
    padding: 8px 4px 8px 10px;
    gap: 16px;
    background: white;
    width: 352px;
    border: 1px solid #999999;
    transition: 0.3s all;

    img {
        width: 56px;
        height: 56px;
    }

    h6 {
        line-height: 14px;
        font-size: 14px;
        font-weight: 600;
        color: #242328;
    }

    h5 {
        margin-top: 6px;
        margin-bottom: 2px;
        line-height: 13px;
        font-size: 13px;
        font-weight: 300;
        color: #686b81;
    }

    p {
        line-height: 11px;
        font-size: 11px;
        font-weight: 300;
        color: #9196b6;
    }
}

.bottom-trigger-active {
    transform: translateX(0);
}

.bottom-trigger-inactive {
    transform: translateX(-100%);

}

.calculator-steps {
    background: #FFFFFF;
    padding-top: 48px;

    .steps-inactive {
        .round-icon {
            background: #F7F8F9;
        }

        h2 {
            color: #040404;
        }

        svg {

            ellipse {
                stroke: #768194;
            }

            circle {
                stroke: #768194;
            }
        }

        svg.car-icon {
            path {
                stroke: transparent !important;
            }
        }

        .vertical-line {
            background: #F7F8F9;
        }
    }

    .steps-active {
        .round-icon {
            background: rgba(0, 96, 183, 0.06);
        }

        svg.car-icon {
            path {
                fill: #0060B7;
            }

            circle {
                stroke: #0060B7;
            }

            ellipse {
                stroke: #0060B7;
            }
        }

        h2 {
            color: #0060B7;
        }

        .vertical-line {
            background: #F7F8F9;
        }

    }

    .steps-done {
        .round-icon {
            background: #0060B7;
        }

        h2 {
            color: #0060B7;
        }

        svg {
            path {
                stroke: #FFFFFF;
            }

            ellipse {
                stroke: #FFFFFF;
            }

            circle {
                stroke: #FFFFFF;
            }
        }

        svg.car-icon {
            path {
                fill: #fff;

            }
        }


        .vertical-line {
            background: #0060B7;
        }
    }

    .steps-general {
        background: #FFFFFF;
        border: 1px solid rgba(0, 96, 183, 0.2);
        border-radius: 8px;
        padding: 16px 0 16px 16px;

        .round-icon {
            border-radius: 150px;
            padding: 8px;
        }

        h2 {
            font-weight: 600;
            font-size: 14px;
            line-height: 140%;
        }

        .vertical-line {
            width: 2px;
            height: 24px;
            margin-left: 16px;
        }

    }

    .steps-finished {
        .round-icon {
            background: #27CDA5;
        }


        h2 {
            color: #040404;
        }

        .vertical-line {
            background: #27CDA5;
        }

    }

    .calculator-forms {

        h1 {
            font-weight: 600;
            font-size: 24px;
            line-height: 140%;
            color: #040404;
        }

        label {
            font-weight: 400;
            font-size: 14px;
            line-height: 140%;
            color: #040404;
        }

        button {
            background: #FF7B54;
            border-radius: 8px;
            font-weight: 600;
            font-size: 16px;
            line-height: 130%;
            color: #FFFFFF;
            width: 100%;
            padding: 12px;
            text-transform: capitalize;
            transition: 0.3s all;

            &:hover {
                background: #ce522c;
            }

            @media screen and (max-width: 991px) {
                margin-bottom: 24px;
            }
        }

        button.add-vehicle {
            background: rgba(0, 96, 183, 0.06);
            color: #0060B7;
            transition: 0.3s all;

            svg {
                margin-top: -3px;
            }

            &:hover {
                background: rgba(0, 96, 183, 0.2);

            }

        }

        h2 {
            font-weight: 600;
            font-size: 20px;
            line-height: 140%;
            color: #0060B7;

        }

        .remove-vehicle-btn {
            cursor: pointer;

            rect {
                transition: 0.3s all;
            }

            path {
                transition: 0.3s all;
            }

            &:hover {
                rect {
                    stroke: #0060B7;
                }

                path {
                    stroke: #0060B7;
                }
            }
        }

        .relative {
            svg {
                bottom: 12px;
                position: absolute;
                left: 12px;
                z-index: 2;
            }

            .form-control {
                background: #F8F8F8;
                border: 1px solid #E3E1E7;
                border-radius: 6px;
                height: 44px;
                font-weight: 600;
                font-size: 16px;
                line-height: 140%;
                padding-left: 40px;
                color: #040404;

                &::placeholder {
                    font-weight: 600;
                    font-size: 16px;
                    line-height: 140%;
                    color: #969696;
                }
            }


            .el-date-editor {
                .el-input__inner {
                    background: #F8F8F8;
                    border: 1px solid #E3E1E7;
                    border-radius: 6px;
                    height: 44px;
                    font-weight: 600;
                    font-size: 16px;
                    line-height: 140%;
                    color: #040404;

                    &::placeholder {
                        font-weight: 600;
                        font-size: 16px;
                        line-height: 140%;
                        color: #969696;
                    }
                }

                .el-input__icon {
                    display: none;
                }
            }

            .el-select {
                .el-input__inner {
                    background: #F8F8F8;
                    border: 1px solid #E3E1E7;
                    border-radius: 6px;
                    height: 44px;
                    font-weight: 600;
                    font-size: 16px;
                    line-height: 140%;
                    color: #040404;

                    &::placeholder {
                        font-weight: 600;
                        font-size: 16px;
                        line-height: 140%;
                        color: #969696;
                    }
                }
            }

            .el-input__inner {
                background: #F8F8F8;
                border: 1px solid #E3E1E7;
                border-radius: 6px;
                height: 44px;
                padding-left: 40px;
                font-weight: 600;
                font-size: 16px;
                line-height: 140%;
                color: #040404;

                &::placeholder {
                    font-weight: 600;
                    font-size: 16px;
                    line-height: 140%;
                    color: #969696;
                }
            }
        }

        .el-radio {
            margin-right: 0;

            .el-radio__label {
                font-weight: 400;
                font-size: 14px;
                line-height: 140%;
                color: #040404;
                padding-left: 8px;
            }

            .el-radio__inner {
                width: 24px;
                height: 24px;
                border: 2px solid #E7E5EA;
                background: white;

                &:after {
                    width: 12px;
                    height: 12px;
                    background: #0060B7;
                    box-shadow: none;
                }
            }

            .is-checked .el-radio__inner {
                border: 2px solid #0060B7;

            }
        }

        .price-card {
            padding: 16px;
            background: #FFFFFF;
            border: 2px solid rgba(0, 96, 183, 0.2);
            border-radius: 8px;
            cursor: pointer;

            h4 {
                font-weight: 600;
                font-size: 20px;
                line-height: 140%;
                color: #040404;
                margin-bottom: 12px;
            }

            h1 {
                font-weight: 700;
                font-size: 32px;
                line-height: 140%;
                color: #040404;
                margin-bottom: 4px;

                span {
                    font-weight: 400;
                    font-size: 16px;
                    line-height: 140%;
                    color: #FF7B54;
                    text-decoration: line-through;
                }
            }

            ul li {
                font-weight: 500;
                font-size: 16px;
                line-height: 140%;
                color: #040404;
                margin-top: 8px;

                svg {
                    margin-right: 4px;

                    path {
                        stroke: #0060B7;
                    }
                }
            }

            .best-deal-voucher {
                position: absolute;
                top: -10px;
                right: 28px;


            }

            @media screen and (max-width: 991px) {
                margin-bottom: 24px;
            }

        }

        .best-deal {
            border: 2px solid #0060B7;
            border-radius: 8px;

            h1 {
                color: #0060B7;
            }

        }
    }

    .calculator-details {
        .calculator-details-frame {
            background: #FFFFFF;
            border: 1px solid rgba(0, 96, 183, 0.2);
            border-radius: 8px;
            padding: 16px;

            h1 {
                font-weight: 800;
                font-size: 24px;
                line-height: 140%;
                color: #0060B7;
                margin-right: 8px;
            }

            h6 {
                font-weight: 600;
                font-size: 14px;
                line-height: 140%;
                color: #040404;
            }

            h2 {
                font-weight: 600;
                font-size: 20px;
                line-height: 140%;
                color: #0060B7;

                span {
                    font-size: 40px;
                }
            }

            p {
                font-weight: 400;
                font-size: 14px;
                line-height: 140%;
                color: #768194;

            }

            .edit-btn {
                position: absolute;
                right: 0;
                cursor: pointer;

                rect {
                    transition: 0.3s all;
                }

                path {
                    transition: 0.3s all;
                }

                &:hover {
                    rect {
                        stroke: #0060B7;
                    }

                    path {
                        stroke: #0060B7;
                    }
                }
            }

            hr {
                opacity: 0.1;
                border: 1px solid #768194;
            }

            .accordion {
                .card {
                    border: none;
                }

                .card-header {
                    padding: 0;
                    border-bottom: none;

                    button {
                        padding: 0;
                        background: #fff;
                        border: none;

                        span {
                            font-weight: 600;
                            font-size: 14px;
                            line-height: 140%;
                            color: #040404;
                        }

                        svg {
                            transition: 0.3s all;
                        }
                    }

                    button.collapsed {
                        svg {
                            transform: rotate(180deg);
                        }
                    }
                }

                .card-body {
                    padding: 20px 0 0 0;
                }



            }
        }
    }

    .give-us-call {
        background: #FFFFFF;
        border-radius: 8px;
        border: 1px solid #99bbdb;
        padding: 24px 20px;
        transition: 0.3s all;
        width: 100%;

        &:hover {
            border: 1px solid #014c90;

            .call-btn h4 {
                color: #0060B7;
            }
        }

        p {
            font-weight: 400;
            font-size: 14px;
            line-height: 140%;
            color: #768194;
        }

        h3 {
            font-weight: 700;
            font-size: 20px;
            line-height: 140%;
            color: #FF7B54;
        }

        .call-btn {
            padding: 8px 20px;
            background: rgba(0, 96, 183, 0.1);
            border-radius: 4px;

            @media screen and (max-width: 991px) {
                margin-top: 12px;
            }

            h4 {
                font-weight: 600;
                font-size: 14px;
                line-height: 140%;
                color: #040404;
                margin-left: 4px;
            }
        }
    }
}

.el-autocomplete {
    width: 100%;
}

.el-picker-panel {
    .el-icon-d-arrow-left {
        display: none;
    }

    .el-icon-d-arrow-right {
        display: none;
    }
}

.date-options {
    font-size: 16px;
    font-weight: 600;
    padding: 6px 16px 8px 16px;
    height: 45px;
    border-bottom: 1px solid #E3E1E7;
    border-radius: 8px;
}

.el-scrollbar {
    >.el-scrollbar__bar {
        opacity: 1;
    }
}

.safeguard-your-info {
    gap: 8px;

    p {
        font-weight: 400;
        font-size: 12px;
        line-height: 140%;
        color: #768194;
    }

    a {
        text-decoration: underline;
        color: #768194;
    }

    svg {
        width: 30px;
        height: 30px;
        flex-shrink: 0;

        path {
            stroke: #768194;
        }

        circle {
            stroke: #768194;
        }
    }
}
